Qute 5++ Rated 5 out of 5 stars

Hi Murphy, I'd like to maintain this theme for Firefox 29 above. Can I change UI and create new theme? (e.g. Qute 5++) I am awaiting your reply. Thank you in advance.

Hey there

This is gigaherz, the original maintainer of the theme. The sources for this theme are licensed under the GPL v3. If you want to make a new theme based on this, you are free to do so under the terms of the GPL, no need to ask for permission.

Since the changes in Australis are complex, I believe creating a new theme is the best option, so I will not offer adding you to the maintainers for this theme.

Continue using it with FF 24 ESR Rated 5 out of 5 stars

Excellent theme! You can continue using it with FF 24 ESR, featuring latest security updates but no Australis UI. Search for "ESR" in Mozilla's website, and use it with version 1.24 of this add-on. Thank you gigaherz and Murphy for maintaining this theme. Cheers!

not great news Rated 2 out of 5 stars

I updated to 29. Then when I could not use qute classic with the new updated firefox, I went back to 28. I guess that I will never update from 28. If this problem is not resolved i will delete firefox entirely and use Opera, and Chrome.. I find the screen resolution on firefox compared to the others is a real disappointment. i also had to install an add-on to increase the zoom in firefox. the other two search engines allow me to change the default zoom, without any add-ons..
Mozilla Firefox, you are rapidly becoming a thorn to myself and others that remained loyal to you for years..

This user has a previous review of this add-on.

Sad farewell, or a little hope? Rated 5 out of 5 stars

"Due to the heavy UI changes in Firefox 29 I cannot maintain this theme any longer". Thank you for all your work until now. I would have loved to have Qute 3++ on the new version of FF and I hope you'll reconsider. In the meantime, I stick to FF 28, I can get along with the new layout, but without Qute I need to ponder carefully.

This user has 2 previous reviews of this add-on.

Rated 5 out of 5 stars

Agreed. Thank you for making this theme available up to now. Firefox is now a lot uglier.

Thanks for your efforts for many years Rated 5 out of 5 stars

This was hands down my favorite theme. Sad to see it go.

This user has a previous review of this add-on.

Rated 5 out of 5 stars

Every time there is a Firefox update, and the program is checking for updates to my add-ons, I am suspenseful waiting to see if this theme has been updated. I appreciate that the author of this theme keeps it updated.

This review is for a previous version of the add-on (1.27.1). 

Rated 5 out of 5 stars

Very good!

This review is for a previous version of the add-on (1.25). 

AAA* Rated 5 out of 5 stars

Amazing! Thanks!!

This review is for a previous version of the add-on (1.25). 

Mein Favorit... Rated 5 out of 5 stars

Sehr klar, übersichtlich und ohne Schnickschnack... Ich ♥ es! :-)

This review is for a previous version of the add-on (1.24). 

Rated 5 out of 5 stars

no compatibility with FF 20.01

This review is for a previous version of the add-on (1.19). 

Rated 5 out of 5 stars

Need compatibility with FF 20, please.

This review is for a previous version of the add-on (1.19). 

Rated 5 out of 5 stars

Very good, thank you!

This review is for a previous version of the add-on (1.19). 

Rated 5 out of 5 stars

アイコンがシンプルでカラーリングも落ち着いているところがいいです。

This review is for a previous version of the add-on (1.17). 

Icon missing Rated 4 out of 5 stars

In Firefox 17, the icon displayed in the popup on the down-right side "Downloads Complete - All files have finished downloading" is the icon from the default theme.

This review is for a previous version of the add-on (1.17).  This user has 4 previous reviews of this add-on.

Hah! Don't Believe Disabled Rated 5 out of 5 stars

After latest download, I was told my favorite Qute 3+++ was incompatible and disabled. I returned here and installed it again. Even in Firefox 16.01, it works! Hah!

This review is for a previous version of the add-on (1.16). 

Back/Forward buttons wrong Rated 5 out of 5 stars

In FF 15 the back & forward buttons are not rendered correctly. They appear to be superimposed on the default round & square buttons

This review is for a previous version of the add-on (1.15). 

Working on Mozila Firefox 15 Rated 5 out of 5 stars

Thanks. Works perfect on mozilla firefox 15.

This review is for a previous version of the add-on (1.15). 

Still the One... Rated 5 out of 5 stars

Clean, clear, easy. My favorite of the Qute ports. FF 15 does not seem to care for it. What's up Mozilla.org?

This review is for a previous version of the add-on (1.5.9). 

Rated 5 out of 5 stars

I wish this worked on OSX. I stuck with FF 3.6 mainly because it's the only way to have Qute on OSX, but given that support ends this weekend, I have now ran out of options.

This review is for a previous version of the add-on (1.5.6).